/*!
 * 
 * CUSTOM STYLES
 * 
 */
.hidden{
	display:none;
}
.portfolio-item .caption .caption-content h2 {

    font-size: 1.8rem;
	text-shadow:0.5px 0.5px #000;
}
.masthead {
    min-height: 30rem;
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    padding-top: 0rem!important;
    padding-bottom: 8rem;
    background: -webkit-gradient(linear,left top,right top,from(rgba(255,255,255,.1)),to(rgba(255,255,255,.1))),url(../img/bg-masthead-4.jpg);
    background: linear-gradient(90deg,rgba(255,255,255,.1) 0,rgba(255,255,255,.1) 100%),url(../img/bg-masthead-4.jpg);
        background-position-x: 0%, 0%;
        background-position-y: 0%, 0%;
        background-repeat: repeat, repeat;
        background-size: auto, auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

}
.masthead h1{
/*	margin:9rem auto;*/
}
.masthead h3{
	font-size:2em;
}
.errorFieldInline, .errorPanel {
    clear: both;
    display: block;
    font-size: 1em;
    margin: 10px 0;
    padding: 0 8px;
    background: #ff7070;
    line-height: 26px;
    border: 1px solid #ff4444;
    border-radius: 2px;
    color: #fff;
}
section#services div.col-lg-4.col-md-6.mb-5.mb-lg-0{
	margin-bottom:4rem!important;
}
section#about {
   1 background: linear-gradient(90deg,rgba(000,000,000,.1) 0,rgba(000,000,000,.1) 100%),url(../img/bg-masthead-2.jpg);
   1 background: linear-gradient(90deg,rgba(000,000,000,.1) 0,rgba(000,000,000,.1) 100%),url(../img/bg-masthead-5.jpeg);
    background:url(../img/bg-masthead-5.jpeg);
	background-size:cover;
	color:#FFF;
}
section#about div.col-lg-10.mx-auto{
    background:rgba(000,000,000,0.5);
	background-size:cover;
	color:#FFF;
	padding:2rem;
}
section#about ul {
    text-align: center;
    list-style-position: inside;
	margin-left: -1.2rem;
}
div.contact-top{
	margin-bottom:3rem;
	padding-top:3rem;
	font-size:1.6rem;
}
div.contact-top a{
	margin-right:0.8rem;
}
div#contact{
	background:rgba(255,255,255,0.4);
	padding:2rem;
}
@media (max-width: 630px) {
div.contact-top a{
	margin-right:0rem;
	margin-bottom:0.5rem;
	display:block;
	font-size: 1.4rem;
	}
}
@media (max-width: 380px) {
	.masthead {
   		background:url(../img/bg-masthead-4.jpg) no-repeat center #F7C240;
		background-size:170% 100%!important;
	}
	section#about {
	}
}